# NAVU AI companion for B2B websites

The Navu Sidebar is an interactive AI guide designed to enhance user engagement on your website.

## Features

- Real-time AI Assistance: Offers answers to visitor questions without
  disrupting their browsing experience.
- Search Functionality: Users can toggle to a search mode to find specific documents on the site.
- Integration: Works seamlessly with existing tools like Slack and HubSpot.
- Visitor Insights: Tracks behavior and interactions to aid in optimizing
  the website experience.

## Post-Installation

Add the NAVU block to the pages you want and configure the site code.
You can add different blocks to different pages if you need something like that.

## Additional Requirements
Requires a subscription to navu.co

## Supporting organizations

- Annertech (annertech.com)

## Authors

- Bill Seremetis (drupal.org/u/bserem)
